@charset "utf-8";
/* CSS Document */

@media only screen and (min-width:576px){
	
	.personDispn{
		min-width: 48%;
	}
	.listfooter{
		border-left: 1px solid #ddd;
		border-top: none;
	}
	.listfooter p, .listfooter p:last-child{
		width: 100%;
		border-bottom: 1px solid #ddd;
		border-right: none;
		padding: 10px 10px;
		text-align: left;
	}
	.listfooter p:last-child{
		border-bottom: none;
	}
}
@media only screen and (max-width:575px){
	.prsnCOntentInWrp, .main-title {
	 -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	}
	.storylist-li{
		width: 100%;
	}
	.main-logo{
		max-width: 310px;
	}
	.main-title{
		font-size: 40px;
		margin-top: 0;
	}
	.text-red {
    color: #ec1c24;
    font-size: 68px;
}
	.readin{
		bottom: -6%;
	}
	.prsntravel, .prsncomorbidiy, .prsncomorbidiy {
    display: inline-block;
	padding: 5px;
}
	.personlistLi{
		padding: 10px 0;
	}
	.personlistLi .cmIcon {
		display: block;
		margin: 0 auto;
	}
	.listiconinfo .icoTitle{
		padding-left: 0;
		padding-top: 5px;
		font-size: 16px;
	}
	.title-2{
		display: none;
	}
	.firstTitleblock, .title-3{
		padding-right: 0;
		width: 100%;
	}
	.main-title{
		padding: 0 20px;
	}
}
@media only screen and (max-width:400px){

	.main-title{
		font-size: 30px;
		margin-top: 0;
	}
	.text-red {
    color: #ec1c24;
    font-size: 47px;
}
	.readin{
		bottom: -15%;
	}
.introP {
    font-size: 20px;
    line-height: 1.2;
}
}